import React from 'react';
export declare class ViewSlot extends React.Component<any, any> {
    state: any;
    private subscriptions;
    componentDidMount(): void;
    componentWillUnmount(): void;
    get items(): any;
    render(): React.JSX.Element;
}
